@charset "UTF-8";

#Mod-Profile-View
{
    overflow: hidden;
    padding-top: 10px;
}

#Mod-Profile-View h3
{
    margin: 6px 0 5px 0;
}

#Mod-Profile-View li.FirstElement h3
{
    margin: 0 0 5px 0;
}

#Mod-Profile-View h3 a
{
    color: #ccc;
    font-weight:normal;
}

#Mod-Profile-View h3 a:hover
{
    color: #ff781e;
}

#Mod-Profile-View #Mod-Pinboard-Snipplet ul p
{
    width: 320px;
    overflow: hidden;
}

#Mod-Profile-View #Mod-Pinboard-Snipplet ul .comment-metainfo p
{
    width: 300px;
    margin: 0;
}

#Mod-Profile-View #profileImage
{
    float: none;
}

#Flipside-Pagelet #Mod-Pinboard-Snipplet ul .comment-metainfo p
{
    margin: 0;
}

#Profile_InformationSnipplet
{
    position: relative;
    margin-bottom: 0;
}

#Profile_InformationSnipplet .accountStatus
{
    padding: 10px 0 10px 0;
    text-align: center;
    font-weight: bold;
}

#Profile_InformationSnipplet .accountStatusOnline
{
    padding: 10px 0 10px 0;
    padding-left: 117px;
    color: #228B22;
    width: 263px;
}

#Profile_InformationSnipplet .mobilestatus
{
    display: none;
}

.obj-keyValueList .show-clip-items
{
    padding:0;
}

.obj-keyValueList .show-clip-items li
{
    list-style-position: inside;
}

input.invalid
{
    margin-left: 0;
}

#Mod-Profile-View a.editProfileImages
{
    display: block;
    padding: 3px;
}

#Profile_IsIgnoredInformationSnipplet h2
{
    margin-bottom: 10px;
}

#Profile_IsIgnoredPrivacySnipplet h2
{
    margin: 20px 0 10px 0;
}

#NoProfilepagelet div
{
    padding: 10px;
    margin-bottom: 10px;
}

#Profile_EditGen form .concentrationSchool #Profile_concentration
{
    width: 50px;
    margin-right: 3px;
}

#Profile_EditGen form .concentrationSchool #Profile_concentration2
{
    width: 50px;
    margin-right:3px;
}

#ProfileEditpersonal .searchFor
{
    width:49%;
}

#Profile_ZipCity
{
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    width: 69%;
}

#Profile_ZipCity div.hint
{
    margin-left: 0;
}

.info-group-member
{
    float: right;
    margin: 10px 0 0 10px;
}

#Mod-Profile-EditImage div.obj-box.onethird p
{
    color: #777;
    margin: 3px auto;
}

#Mod-Profile-EditImage div.obj-box.onethird
{
    margin-left: 0;
}

#Mod-Profile-EditImage .highlight
{
    margin: 0 0 10px 0;
}

#Mod-Profile-EditImage .highlight p
{
    margin: 5px;
}

/* edit relationship */
#Mod-EditProfile-Relationship select
{
    width: 125px;
}
#Mod-EditProfile-Relationship span#verbinder
{
    width: 15px;
    display: block;
    float: left;
    padding: 0 6px;
    margin-top: 6px;
}

/* sio - wunsch uni sortieren */
#FutureUniSortable
{
    overflow: hidden;
    float: left;
}

#ProfileEditGeneral #FutureUniSortable .choose-box
{
    margin-top: 3px;
}

#ProfileEditGeneral #FutureUniSortable .sortablefutureUniElement .choose-box
{
    border: 1px solid #ffcdaa;
    background-color: #fff0e1;
}

#ProfileEditGeneral #FutureUniSortable .availableFutureElement
{
    background: #ffffff;
    float: none;
    overflow: hidden;
    width: 441px;
}

#NobleProfile_Disclaimer
{
    position: relative;
    margin-bottom: 0;
}

#NobleProfile_Disclaimer .disclaimerText
{
    padding: 10px 0 10px 0;
    text-align: center;
    font-weight: bold;
}

#NobleProfile_Content p
{
    margin: 10px 0;
}

.Mod-Feed-Iframe
{
    border: 1px solid #ccc;
}

.obj-subbar iframe[width="390"]
{
    width: 384px;
}

.obj-subbar iframe[width="250"]
{
    width: 244px;
}

.obj-subbar iframe[width="160"]
{
    width: 154px;
}

.obj-subbar iframe
{
    width: expression( (new Function('element', 'element.style.width = (parseInt(element.width) - 6) + "px";'))(this) );
}

#Mod-Profile-Information-Ignored
{
    margin-top: 10px;
}

#Profile_IsIgnoredPrivacySnipplet p
{
    margin: 10px 0;
}

/* Autocomplete - copied from messages*/
#resultbox
{
    border: 1px solid #666;
    font-size: 9px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
    display: none;
    width: 280px;
    background-color: #F8F8F8;
    z-index: 100;
}

#resultbox div
{
    border-top: 1px solid #aaa;
    padding: 2px;
    height: 35px;
}

#resultbox div:first-child
{
    border-top: none;
}

#resultbox dl
{
    float:left;
    width: 246px;
    margin: 0px;
    padding:0;
}

#resultbox dt
{
    float: right;
    width: 204px;
    margin: 0;
    padding:0;
    color: #000;
}

#resultbox dd
{
    width: 204px;
    margin: 0;
    padding:0;
    font-size: 85%;
    color: #666;
}

#resultbox dd.user-image
{
    float: left;
}

#resultbox dd.user-uniname
{
    float: right;
}

#resultbox .selected
{
    background-color: #fff0e1;
    color: #fff;
    cursor: pointer;
}

#resultbox .unselected
{
    background-color: #F8F8F8;
    color: #666;
    cursor: pointer;
}

#resultbox .noMatches
{
    padding: 5px;
    font-size: 11px;
}

.namebox
{
    background-color: #fff0e1;
    margin: 1px;
    padding: 1px 0px 1px 5px;
    height: 13px;
    border: 1px solid #9C9C9C;
    float:left;
    color: #000;
    white-space: nowrap;
}

.namebox .partnername
{
    white-space: nowrap;
}

.deleteMe
{
    padding-right: 12px;
    background: url(../Img/delete_me.gif) no-repeat;
    cursor: pointer;
}

.deleteMe:hover
{
    background: url(../Img/delete_me_hover.gif) no-repeat;
    text-decoration: none;
}

.searchfield
{
    border: 0;
}

.searchfield:focus
{
    border: 0;
}

div.autocompleteContainer,
div.autocompleteContainerInvalid
{
    border:1px solid #999999;
    width: 277px;
    float: left;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    padding: 2px 5px 2px 2px;
    background: #FFF;
    min-height: 19px;
}

div.autocompleteContainerInvalid
{
    background: #ffc6c6;
    border: 1px solid #f5c4b7;
}

/* Flipside Corner */
#Flipside-Pagelet,
#Mod-Profile-View
{
    position: relative;
    min-height: 250px;
    overflow: hidden;
}

#flipside-corner
{
  width: 80px;
  height: 120px;
  display:block;
  z-index: 50;
  position: absolute;
  top:0;
  right:0;
  cursor: pointer;
  z-index: 30;
}

#flipside-back
{
    width: 68%;
    height: 42%;
    overflow:hidden;
    display:block;
    position:absolute;
    float:left;
    top:0;
    left: 0;
    z-index:1;
}

#profileRight
{
    position: relative;
    z-index: 20;
}

#flipside-back-inner a
{
    display: block;
    padding-right: 5px;
}

#flipside-corner-wrapper
{
    position: relative;
}

#flipside-corner.right #flipside-back *,
#flipside-corner.right #flipside-corner-wrapper
{
    float: right !important;
}

#flipside-corner.right #flipside-back
{
    float: right !important;
    right: 0 !important;
    left: auto;
    background: #f4f1f1;
}

#flipside-corner.right #flipside-corner-wrapper
{
    right: 0 !important;
    left: auto !important;
}

#flipside-corner.right
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 0;
    right: 0 !important;
}

#flipside-corner.right #flipside-corner-wrapper *
{
    position: absolute;
    right: 0 !important;
}

#flipside-back-inner
{
    overflow: hidden;
    width: 300px;
    padding: 10px;
    height: 50px;
}

#flipside-corner #flipside-corner-wrapper img#flipside-img
{
    display:block;
    width: 100%;
    height:100%;
    z-index:1000;
    right: 0;
    position:absolute;
}

#saveCroppedImage
{
    display: none;
}

#Mod-Profile-EditImage div.obj-box.twothird label
{
    width: 130px;
}

#AccountEditBadge
{
    position: absolute;
    right: 0;
}

#ProfileBadge
{
    margin-top: 15px;
    max-width: 100px;
    max-height: 100px;
}

#Mod-Profile-Obj-Sponsored-Link table 
{
    width: 100%
}

#Mod-Profile-Obj-Sponsored-Link td 
{
    vertical-align: middle;
}

#Mod-Profile-Obj-Sponsored-Link .sponsored-img 
{
    width: 1%;
    text-align: right
}

#Mod-Profile-Obj-Sponsored-Link .sponsored-label 
{
    text-align: right
}

#Mod-Profile-Obj-Sponsored-Link .sponsored-breadcrump span:not(:last-of-type):after 
{
    content: " » ";
}

/* microblog on profile */
#MicroBlog .microblogMeta
{
    font-size: 9px;
    color: #777;
    padding: 0 3px 5px 3px;
    position: relative;
}

#MicroBlog .microblogHistory
{
    margin: 0;
    padding: 5px 3px;
}

#profile-trophyboard
{
    margin: 10px 0 20px;
    overflow: hidden;
}

#profile-trophyboard .badge-list
{
    float: left;
}

#profile-trophyboard .badge-list li
{
    margin-right: 9px;
}

*+html #profile-trophyboard .badge-list li
{
    width: 53px;
}

#profile-trophyboard .badge-list li span,
#profile-trophyboard .badge-list li p
{
    display: none;
}

#profile-trophyboard .badge-list li img,
#BadgesNobleProfilePreview .badge-list li img
{
    display: block;
    max-height: 50px;
    max-width: 50px;
}

#BadgesNobleProfilePreview .badge-list li
{
    margin: 5px;
}

#tooltip img.badge-icon
{
    border: 1px solid #CCC;
    float: left;
    margin: 0 10px 10px 0;
    max-height: 75px;
    max-width: 75px;
    padding: 1px;
}
